---
title: "FreeBSD 13.0-RELEASE Announcement"
sidenav: download
---

:thisBranch: 13
:thisRelease: 13.0
:nextRelease: 13.1
:lastRelease: 12.2
:thisEOL: January 31, 2026
:which: first

include::shared/releases.adoc[]
:thisDate: {rel130-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement 

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the {which} release of the stable/{thisBranch} branch.

Some of the highlights:

* The clang, lld, and lldb utilities and compiler-rt, llvm, libunwind, and libc++ libraries have been updated to version 11.0.1.
* Removed the obsolete version of the GNU debugger that was installed to /usr/libexec for use by crashinfo(8). Detailed kernel crash information can be obtained by installing modern GDB from ports or packages.
* Removed the obsolete binutils 2.17 and gcc(1) 4.2.1 from the tree. All supported architectures now use the LLVM/clang toolchain.
* The BSD version of grep(1) is now installed by default. The obsolete GNU version that was the previous default has been removed.
* Removed CU-SeeMe support from libalias(3).
* The qat(4) driver has been added, supporting some of the cryptographic acceleration functions of the Intel QuickAssist (QAT) device. The qat(4) driver supports the QAT devices integrated with Atom C2000 and C3000 and Xeon C620 and D-1500 platforms, and the Intel QAT Adapter 8950.
* Several deprecated drivers have been removed.
* Several drivers have been ported to the PowerPC64 architecture.
* The kernel now supports in-kernel framing and encryption of Transport Layer Security (TLS) data on TCP sockets for TLS versions 1.0 through 1.3. Transmit offload via in-kernel crypto drivers is supported for MtE cipher suites using AES-CBC as well as AEAD cipher suites using AES-GCM. Receive offload via in-kernel crypto drivers is supported for AES-GCM cipher suites for TLS 1.2. Using KTLS requires the use of a KTLS-aware userland SSL library. The OpenSSL library included in the base system does not enable KTLS support by default, but support can be enabled by building with the WITH_OPENSSL_KTLS option
* The 64-bit ARM architecture known as arm64 or AArch64 is promoted to Tier-1 status for FreeBSD 13.
* And much more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, powerpc64le, powerpcspe, armv6, armv7, aarch64, and riscv64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), AArch64 (arm64), and RISCV architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* FreeBSD/amd64 Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
    af-south-1 region: ami-0d2d07a6264bcda33
    eu-north-1 region: ami-0e0ae0989643385e5
    ap-south-1 region: ami-01c14ddd8c10de0aa
    eu-west-3 region: ami-045b32187fd402e34
    eu-west-2 region: ami-04e61aca3139fc919
    eu-south-1 region: ami-0f04bb5c364b2512c
    eu-west-1 region: ami-00bb460e4f7c78550
    ap-northeast-3 region: ami-0402c69953464d680
    ap-northeast-2 region: ami-000e0b32c06f48b7b
    me-south-1 region: ami-0c7d6fb431ca14ac8
    ap-northeast-1 region: ami-063b55ced1686720b
    sa-east-1 region: ami-02882d3869dd9f141
    ca-central-1 region: ami-0ef804e8d8a51d767
    ap-east-1 region: ami-050d747a6a7d31062
    ap-southeast-1 region: ami-0a45e3ec8e59bf142
    ap-southeast-2 region: ami-088540321abcc78fb
    eu-central-1 region: ami-0e40369fc21a6b3a8
    us-east-1 region: ami-00e91cb82b335d15f
    us-east-2 region: ami-0c51b57240a193ba6
    us-west-1 region: ami-060887cf54a9f55f0
    us-west-2 region: ami-0e198eb8953e5b338
....
+
AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B0928XNW6D
+
FreeBSD/arm64 Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
    af-south-1 region: ami-0165e33cfb1d5422e
    eu-north-1 region: ami-0dc68d84e5cc63d7d
    ap-south-1 region: ami-0a262fab8abcc6d40
    eu-west-3 region: ami-0957ad9015a1f6d4d
    eu-west-2 region: ami-0366c84035a278843
    eu-south-1 region: ami-0b5a6c0f2105d2480
    eu-west-1 region: ami-022d53fc7a0487c86
    ap-northeast-3 region: ami-08f7d67b0853a1a9a
    ap-northeast-2 region: ami-0d29df94b7a9b09d4
    me-south-1 region: ami-09d4c6dab10d669a7
    ap-northeast-1 region: ami-0765e59ddcd858fe6
    sa-east-1 region: ami-0cf6f8aa34c96f461
    ca-central-1 region: ami-0433a46c97234be2a
    ap-east-1 region: ami-0195139ce4a112b40
    ap-southeast-1 region: ami-01df562bfd32672f6
    ap-southeast-2 region: ami-080c63a3e30280338
    eu-central-1 region: ami-0eb347e0ae6cb68af
    us-east-1 region: ami-050cc11ac34def94b
    us-east-2 region: ami-0426d56d6b3d8a432
    us-west-1 region: ami-06f7a315e3ebc8100
    us-west-2 region: ami-06339ed4373b57ca0
....
+
AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B09291VW11
* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:
+
....
      % gcloud compute instances create INSTANCE \
        --image freebsd-13-0-release-amd64 \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....
+
Replace _INSTANCE_ with the name of the Google Compute Engine instance.
+
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/launcher/browse?filter=category:os&filter=price:free
* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:
+
....
      % vagrant init freebsd/FreeBSD-13.0-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE amd64 BASIC-CI images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/CI-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

Based on the new FreeBSD support model, the FreeBSD 13 release series will be supported until at least {thisEOL}. This point release, FreeBSD {thisRelease}-RELEASE, will be supported until at least three months after FreeBSD {nextRelease}-RELEASE. Additional support information can be found at:

* `https://www.FreeBSD.org/security/`

Please note that {lastRelease} will be supported until three months from the {thisRelease} release date, which is yet to be scheduled at the time of this writing.

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.netgate.com[Rubicon Communications, LLC (Netgate)]
|https://www.tarsnap.com[Tarsnap]
|https://www.netapp.com[NetApp]
|https://www.isc.org[Internet Systems Consortium]
|https://bytemark.co.uk[ByteMark Hosting]
|https://nextarray.com[NextArray]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://www.juniper.net[Juniper Networks]
|https://www.netactuate.com[NetActuate]
|https://www.cs.nctu.edu.tw[Department of Computer Science, National Chiao Tung University]
|https://www.nlnetlabs.nl[NLNet Labs]
|https://www.ixsystems.com[iXsystems]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Bryan Drewery <bdrewery@FreeBSD.org> |Release Engineering, Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Deputy Lead
|Hiroki Sato <hrs@FreeBSD.org> |Release Engineering, Documentation
|Gleb Smirnoff <glebius@FreeBSD.org> |Release Engineering
|Gordon Tetlow <gordon@FreeBSD.org> |Security Officer
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-13.0-RELEASE-amd64-bootonly.iso) = 4bb54bbe258a7369cf6255c2324c26eeb302a2c294bbef647564a30d3e426ab4738d97786c71b4e12dd23e6b888e847526121daaa3b5c54145e861d2ea86e88a
SHA512 (FreeBSD-13.0-RELEASE-amd64-bootonly.iso.xz) = 56035d120c88ad99a2d6c25bd0c05e7374ed960a6d58651aa682303f3b97328d74653ba79846a00b6ef204895bef470904f4fbffa3c16ef713e108bc41feecac
SHA512 (FreeBSD-13.0-RELEASE-amd64-disc1.iso) = 8f58360e4259a04a262bc345e6c16708331bec40ec2d596a5b60d53f05d566a13ccf1e322df92be61c040261230df2f41d311aac174d5820828322dbca904a8e
SHA512 (FreeBSD-13.0-RELEASE-amd64-disc1.iso.xz) = 69c2f84722d6be1b2376257ad46ac5e79495388bbf551f7357c2c01d7e324b98c7f0d87dc55d56698d20ddb0c0472bc8b39c94529e93eba42f6a3ae7908b8e56
SHA512 (FreeBSD-13.0-RELEASE-amd64-dvd1.iso) = aca07085198d7b500011c31ecc777c962ce905213cb75bf1d38c74e859f0d7a4a141c08afcc0febce6f12285b12a92d9318059fd6f8ca2d6f122429f45a7deea
SHA512 (FreeBSD-13.0-RELEASE-amd64-dvd1.iso.xz) = b3860e4dea6e38e1e6cce1cada1f3689d1eba7f6bedf5a99fe326433f5917efdb6b8b47ba0b9d01f253e6301f1d27327ebe6c75e719bc999571e699ea1f00f4e
SHA512 (FreeBSD-13.0-RELEASE-amd64-memstick.img) = f2ea3829383cbcfc242d5d52e8cb2143e48921f3636630bfe07d1de5eaf7d38438b118b85235dda6c4f96d8741f5615da2ece5bbbdf992abbdeb7bb5fba61a8d
SHA512 (FreeBSD-13.0-RELEASE-amd64-memstick.img.xz) = e6f67efad0c0d094c894be2906ec3771a1cee8b23c0362f1af8c4dd34e94f4157da7c4e8f8c3682dfc5b7dc28af7ca2fbf7d20409580a024e1fd4b0cfb06e1dc
SHA512 (FreeBSD-13.0-RELEASE-amd64-mini-memstick.img) = f8cc6720db8dfa09b3532ffe96230892d14f364533a11169f649a6840d301894e49f68424812bbba0f26cb220b96a520c2ed4f0fc5a28301bc6064c4dd6546f4
SHA512 (FreeBSD-13.0-RELEASE-amd64-mini-memstick.img.xz) = 9024c9e572825a7e3d3d1ef747e36c7cbb7c81079618bac3fc6bbf013123a34f9a711ebdf0b3dc7687ce966a577699b5e55a74ae1a61482413aa5751baabb538

SHA256 (FreeBSD-13.0-RELEASE-amd64-bootonly.iso) = c81a911f9d5fc7404877dd679771d776e1447cc38b31e1c07042d2620e49d4ac
SHA256 (FreeBSD-13.0-RELEASE-amd64-bootonly.iso.xz) = f89fa42b3d93cf5c380b2726a63500b6106b54bd020ddc0c125b76b141e026f2
SHA256 (FreeBSD-13.0-RELEASE-amd64-disc1.iso) = f78d4e5f53605592863852b39fa31a12f15893dc48cacecd875f2da72fa67ae5
SHA256 (FreeBSD-13.0-RELEASE-amd64-disc1.iso.xz) = edf45ba6fad6a6aabc56623562a419096f4aaf78473ac8e96d2870cf27816195
SHA256 (FreeBSD-13.0-RELEASE-amd64-dvd1.iso) = d3df1818c0b90ae8d4c88c447dd158c3c3a3ddada4171ac7b0fe55baa040c821
SHA256 (FreeBSD-13.0-RELEASE-amd64-dvd1.iso.xz) = 036ab9d2a96140e953fe6bcb57546567965c8ba05ca92a7e3c3f9eb8e222bd74
SHA256 (FreeBSD-13.0-RELEASE-amd64-memstick.img) = 3a1b0ef1e2211f03980eb00fdeedeb3cd9ead03f1bfcd9f6a1eb335c3b994377
SHA256 (FreeBSD-13.0-RELEASE-amd64-memstick.img.xz) = 7589cbc83b737da6a73c48ff250525b3eaec99522af9b878895895333ae4bad0
SHA256 (FreeBSD-13.0-RELEASE-amd64-mini-memstick.img) = 107ba7f8b07f60e92fe75f86690d17ebdf9f5b5b55b68e22ca1a51e80f19349d
SHA256 (FreeBSD-13.0-RELEASE-amd64-mini-memstick.img.xz) = f5cc2a37b5061961fb741acf4c633f303565153601da3d7fefefb1f150b13726

....

=== i386 (x86):

....
SHA512 (FreeBSD-13.0-RELEASE-i386-bootonly.iso) = 177195ad4cfae170fc091941e851759524ac301dff09d1de40cc7fa1ff211cfbd2c8fb32d8740ee3fb2c0f1b440a2df9d0470744515007e5a5b89a21ffe5139a
SHA512 (FreeBSD-13.0-RELEASE-i386-bootonly.iso.xz) = 507a70e91ac7cb7d5fc3d9ccf03eb8d1ef090866694da2d644ecb305328b6a5565e68c20ce25df94f542e93434a586be3011fe90bbc0cb0bf2b4ced707f20da6
SHA512 (FreeBSD-13.0-RELEASE-i386-disc1.iso) = 112b6050e3f10697c347ce982003bb5cf5e92d941db56712e82f167e8c47151fb755cdd300c7b76bc23e11b9f3e120ac8357dd8504271dea6cd7effe6ad75d17
SHA512 (FreeBSD-13.0-RELEASE-i386-disc1.iso.xz) = 4327cdf9cfa4e19dac5d8a31cb3941bc8256a7ebe12e89d7892185497966dcb2914ece6979947a1ae381b83c24f05ec8af7372390e2dee32c370ce509261b93d
SHA512 (FreeBSD-13.0-RELEASE-i386-dvd1.iso) = c013304543efca34f3d7bcf5f0ab3879f2ddca1ca4a419cc6e291191bc01f95332350c09203a5e53ae1d4ed494dc7427d564ffcccb830a779414da0edae2c469
SHA512 (FreeBSD-13.0-RELEASE-i386-dvd1.iso.xz) = befcd4abc832a2fe733c01633681a2d237c8d25aba445426ec80dc20722b4d71e01ed4bea974261547783582b9b3574fd2ee87cf2c59616ef7c5ce3cbbf9b615
SHA512 (FreeBSD-13.0-RELEASE-i386-memstick.img) = 705926a10d63e666cd22c37f38a3dbae3302a557d1d1b347be894cc7eb6b2597bc2efb26fba42045ec885753c5d5ca9e2c63a09f831af023a95588152e98593e
SHA512 (FreeBSD-13.0-RELEASE-i386-memstick.img.xz) = 48db7b276c83bfda77e49951bc0f1f330165cab34ee20d831e34a4b7c77133390c55656450d1cd2f9431d5c4ddf987d09d2f455cb54bf638bb743bfa1d3dce01
SHA512 (FreeBSD-13.0-RELEASE-i386-mini-memstick.img) = 39ae207b2340713d1c7f67814fc633d55405bfd696e7678abc2e8550fe14b373c59eac3bee85e7f67e918f37d2a5d9a1a33940d17a66c7c5dbb748ce34323e01
SHA512 (FreeBSD-13.0-RELEASE-i386-mini-memstick.img.xz) = 6e51e035606a4c3544aa82d2ebac65f8c382472fb371b192fa6bd4fdf3361a382b1698727935e7d4e60dbedab3b8b6b4e8f164c5413aa426c8fd6cbc2bb8f490

SHA256 (FreeBSD-13.0-RELEASE-i386-bootonly.iso) = 47fe2ef8464dad9276f30a16ef2b62c4ae3cc8284ab1a9626f53fee551c26fa2
SHA256 (FreeBSD-13.0-RELEASE-i386-bootonly.iso.xz) = fa369ab088a1f08762dcb198cee51f967da686770a9999e648e9f9dc93d2ae56
SHA256 (FreeBSD-13.0-RELEASE-i386-disc1.iso) = 5ff8b24dbf3b6dc5198cb2e912bc2c57d2db54478c1baf7ff2c28882ebb51822
SHA256 (FreeBSD-13.0-RELEASE-i386-disc1.iso.xz) = 656014520bdb2312502819fe751d9e4b3f492dccdd0c10743462fc7810e166e7
SHA256 (FreeBSD-13.0-RELEASE-i386-dvd1.iso) = a435a26be2e3fae116e37cb57b4de3974bc7f2ac71dae6f71c1c18e034b3a12a
SHA256 (FreeBSD-13.0-RELEASE-i386-dvd1.iso.xz) = ff31b9a8b1e932fc9b3baa1ea222334a8837948cb894d199cc9225dec7f9354d
SHA256 (FreeBSD-13.0-RELEASE-i386-memstick.img) = 151793e6d7fa72fd307f0326edd503547c497abddcf14eecd285e3efb5ecd081
SHA256 (FreeBSD-13.0-RELEASE-i386-memstick.img.xz) = 8b6fc5a4c80410e51a8858c0a93fa77dce12cf9e4a511d955e92f2258c8fa4d7
SHA256 (FreeBSD-13.0-RELEASE-i386-mini-memstick.img) = 302177b841303d5e6b2e0c1c42693ebc672d3e5ac8c7591b14a72ff9d75d17fb
SHA256 (FreeBSD-13.0-RELEASE-i386-mini-memstick.img.xz) = b0f6f02e335f3d1c8a6c79bf09674f311304b0bc130c946a044f7a07dd557146

....

=== powerpc:

....
SHA512 (FreeBSD-13.0-RELEASE-powerpc-bootonly.iso) = d5193179892ca88a68d34d8b3a14eb812ce93a5bad972039695e54307e4dc0b9db273d4a73fedf3773613004c7335374427b44a85f7e3de2efa7e461a7701f51
SHA512 (FreeBSD-13.0-RELEASE-powerpc-bootonly.iso.xz) = 63ff13e233b52e0960cc5d10ab13b3de76d6fb2e4bda623d77fe3abd82320799d0527ef30c62f97cd744fa66760fb93cc05e838a110d06e1a252bcbd4ae46041
SHA512 (FreeBSD-13.0-RELEASE-powerpc-disc1.iso) = a37d21ddc0e9e10e90aa76a9626ab399352e24bb7c05268085285ddc190d2e21d331f5cf0de2789c3423093c0f2e69b7ff1cbf3456440d0aa287141a4e085b6b
SHA512 (FreeBSD-13.0-RELEASE-powerpc-disc1.iso.xz) = 39be83ec4b3d622c31003f9041f13c11c34eb85288a8430e4c6e694113866125859ed3cd35ae46ea0838ab8ea5cf1dd1a30ffe645f23ace9537b49c646b922fe
SHA512 (FreeBSD-13.0-RELEASE-powerpc-dvd1.iso) = cbb2bf7912b818cadf045ad606aa65a9e19ea33f24e3d1b2eb779003ee8a040d238693f1cf7a24d8a17dc55d19f5090ce2bd8a410ae7023cd1d0716a282e31f2
SHA512 (FreeBSD-13.0-RELEASE-powerpc-dvd1.iso.xz) = 150e069b48342e318f786e6a0f33baf7d64924c5c32508096e1080e2091f4660ff33f4633da596f0aab45680d651c8ade17aed73eb2dc99532dff0eca9bb458a
SHA512 (FreeBSD-13.0-RELEASE-powerpc-memstick.img) = 02957d702156232e8f682a3e20d1f24a4aa198d32de8d34bf3ed592dba47c4fdf20129914914d4f2ef0dbdc0934d2995af88592dc4b9ff5faba8ebaf10ff4dc5
SHA512 (FreeBSD-13.0-RELEASE-powerpc-memstick.img.xz) = c829c313b587a12eea1f4c65621129191deb6b91dcf9046b6ce5d1e087f293794fae98a75d01363946be0155e759214d1e8d430fd17d82bc1f4b4c2161bf7f8e
SHA512 (FreeBSD-13.0-RELEASE-powerpc-mini-memstick.img) = 68366e9238c11deeabb243dd50e3240b10c5094f8b920f9402105c912968d12bd32baf193244a262c822f1d36c3648d78df3523999b1c8d654b78cc2f4341fe3
SHA512 (FreeBSD-13.0-RELEASE-powerpc-mini-memstick.img.xz) = 2b65e4a17951c6bc6fb9ab33587e9d95621abf2fb790b0f21fd9a4f1e112958f3d727dd16f02ef891aeb4ccc43513b95f43c471990e480497db03ec354270920

SHA256 (FreeBSD-13.0-RELEASE-powerpc-bootonly.iso) = b4d6da92ad18d24cfc36502291600aa627b4306355dfa5d38a23aa0415a6bb09
SHA256 (FreeBSD-13.0-RELEASE-powerpc-bootonly.iso.xz) = f8d24c6a738d43033d3c8a9c5016c4c61aa33a3d53b5d855bea5b86e90cc40b4
SHA256 (FreeBSD-13.0-RELEASE-powerpc-disc1.iso) = 23c333c48574b1b9d42c9567e90ee6f157514503506df3ce50805704f9712989
SHA256 (FreeBSD-13.0-RELEASE-powerpc-disc1.iso.xz) = 10f41619136162555f9635b9893d5a7d540fcaacde8036d2766ade3178d5807b
SHA256 (FreeBSD-13.0-RELEASE-powerpc-dvd1.iso) = 147c5537b9a77be0c191714cb8f5703bb2dc55d3bc9c1a60ac531a05a2645b35
SHA256 (FreeBSD-13.0-RELEASE-powerpc-dvd1.iso.xz) = e735bcd419146885af448b2b524a632d1c73b181cdd4d45929dddb617bf7a270
SHA256 (FreeBSD-13.0-RELEASE-powerpc-memstick.img) = b446d1d662a371df8ad088f41b23ad1a698637305139001c70bc19521194ae4e
SHA256 (FreeBSD-13.0-RELEASE-powerpc-memstick.img.xz) = fc845c83c6d957b0291ce941be8ca950381aff8a67c97f38f3cb577522c52184
SHA256 (FreeBSD-13.0-RELEASE-powerpc-mini-memstick.img) = f4c04a88cc641ac86234c1d9cdb255d712b496a80d1e537016660b87bd34b73c
SHA256 (FreeBSD-13.0-RELEASE-powerpc-mini-memstick.img.xz) = 5bd5276a42ef796de5f8f7423992d2eb8346bf9b7464db54ec49e85f52605bd5

....

=== powerpc64:

....
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-bootonly.iso) = 1926cf8e2111449fe23f47bc120a05403ee1acc9afae6bb20422ec0529793253695f3ccaa8b56b654b8ff3d31f6701b72acf330c73509608e35dc7fe88a80c96
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 642e0129fea177d5478f7fffcb6a5602c6a8080e83751bdae080f7fc7f34a90ea5a50d56feba935fb483d384f6b61024cb73a8c8091b8882052fed1f1f25b235
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-disc1.iso) = 1ba3dff3fe2db0263c38ef51d9cf1c7d41fa6bc87213a9f08d3519b0d3b1ea337b5caf45f41913ff4696afa25809c7b332288efb6390cf1d7dbb3bd65b30fa81
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-disc1.iso.xz) = f97d9e8f2ac12f93f78f477059cbb4e137e4a798a8cd4b01a06b76dc9cc0d538cd5f853c6d78ae6651051447a3642736cc0bafa70a1456392ff34d54648b0d44
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-dvd1.iso) = f55856a7908ec973532366e5a2ca73c0223de234eb9c1d519cdf7757315613ca37ac2691e075e17d010d5d89d5e66a986a552592f4e110790c59ee5e3069ee6d
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 135c1db9c7fec43da9c06bb3bce3e2f6982cc8bc6a1be99ac760324dfb224e61b13c051bf1b7dbea98b9ae67244faf8cb922470a8e0c99410cc94b58459bb9ef
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-memstick.img) = 97cb2d4c64d218e158ca216d3765641b4f6e9a23be2a14f3b4bdfc1d8e169304e6fde2a1c4af589b8350b42b0bc65e6eff3222f96585bdad05163a68aa6f8cf1
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-memstick.img.xz) = 4de84adfa5de569a85c16985041c5323c33136a26a9fbdc00277f8ca7fd875fa3e9d3819f7e594d869554effd8b9d03fc5784f0b58413e8d10c47b5a5f61d2d3
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-mini-memstick.img) = c0dde320ee88becebfc6aa2f95266253d487867a444610b5312333c198f71173a2ae4048d0324851958dce37866201c38dd766d1f400c788267aaa1ba9acd3b6
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = d661847829575904fcad3e8d57f1e7333cd9f749d065f900c8e359dad1968ae40e1818ac6c3a3c0776ef5c6f6e52feb52ddeae94153882d472389f79d3810600

SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-bootonly.iso) = 1cfea485c6b14624e132f0f0c4e7fd66d2d38c00b3b944f5a474c7d86c987edb
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = ac0778bec08625ec92e4cb0f1d186c2b3b96c0e78562b3c7b728de135d9f1f35
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-disc1.iso) = ed6ab6b9947a8df7b2cbc56b70f0068bf4095933a9480dfba3c26897e8b69cc8
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-disc1.iso.xz) = d503493fcf5e878e83ee584cd3af433337d64bc5e4666475c30be3b46451077c
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-dvd1.iso) = fa6bbb5d3a538af28a8161dc1c394f8865c169dd1552899ff50a10401a1d14a8
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 22ae59de005d04dc023890c107e28cdd7dc444155795b4cadcfb977ec9c156b0
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-memstick.img) = 2d8d85addfee1e31688a592f2cf89f90166508c759ba476d43f3a8487b1e21c6
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-memstick.img.xz) = df5c9a3ab386961cf1b8892a58312bbca350a0b9288b659ea2928467deea1caa
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-mini-memstick.img) = 7d8cb4984e09d85a53f5143f8ff55827827a7335eade25c7abb4583951ccc257
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 72732a4a957471d69545f8d47a48c7b639334782104ac092a040682c6682ffbf

....

=== powerpc64le:

....
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-bootonly.iso) = 6e755b5de1da13f044902c9d9e79507d83442543b209c1bbd3a370d4e8e80735bf34fe7b12d74d0cdad5b9fd63f122f1b1e2d46b4dbb674a96bb6f11b12ffe77
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 3401026bdb01546dbc8c248015a4eb83afe019c760ab190ae1b44b9d01bed8d04a29f6c3a03c69a8c3b17ba77d7e73a3235a6a4a70ef7501155d289e6b5675a4
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-disc1.iso) = e0651feeaaad4d53a74c9c99804bf9eb3b5598910953b620984c5c8452d004cf6ca70da3afb8d406444bc681f7d30dae04fa83b58b206d68a14f52dbb5d4e11a
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 98137471f89d748072182213b7899c934a4185d65a12cd666a260a1b560bb086040d3f45c097b994dc2003e2813c622092c735422e8799397f0554dbaba68fcf
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-dvd1.iso) = a886472c26c181baa3dc976e85158f8bcaa46c8762cf93ee3f2819fa145b89badcff4cbf91ebe74faf638682ddacad2a777c7553555f388a8b16a9b6ed90987e
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-dvd1.iso.xz) = e666aa135eb9bdb6942c1e0c08be9d4f91eb27463ca0c96c4a02594adf0a5c1bb99eab1f89a5a0f4c41fc2ed7dfea054f694f6960e54da0705f34224745d67f9
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-memstick.img) = 46adc8b2d21d4ed963686eb82572ee4bfb9d50fd6a503238b03e84081f4ee33433ffacd0d6641de21a7e13eb4fbd93d31d06a0c7931160406cc49e67c9b7d7d3
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-memstick.img.xz) = 51d90e27c2d5190fae4adfef24d037e1d4074b31f711b68303c70a0196c3e90d3b5734840d9a604d41a393bbe6b4ae0f13409da4e0989a3527c6efa0938e099f
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-mini-memstick.img) = 960c8b5fb7ecff738fd9f32e833555495fc8e9581b43188d743bc81a7f12420e3bcee76db088d08c9635b5f5e60e2a1530ff1d97c61da2932b7b15a4243dfdd0
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-mini-memstick.img.xz) = a7968f7673276711e7fb3defcf137409cfbefbdc5d3e9003b974cd66257a90029e1ebae6d18fd73f904fa8eb40a5b1752993cf465bbfc7f51f093f83f6c29195

SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-bootonly.iso) = 6e994439c491dcb5b196faaa67fc7b6c652f24c567c3b67f05de4b791e3b5437
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = dcbaae1ceccfdfeadc0937819852718be535f5a7c8d420285bbf8ce629e1c8d4
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-disc1.iso) = 4ff266f8b7b23d38d6d88571c2e1db3382a8858a1cc700888edc787fc6bec701
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = ea5929b0b173eb9c0ca2c199e50fe54153cf439651280ceca1c1c48b7fb7c347
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-dvd1.iso) = b85e26faf847c573a01ce65a6fdda0681685664d0494fb2b2f84dee566b3fb83
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-dvd1.iso.xz) = 1a5e942989fe6fcc73cc57634d3fc59d0a7744fca8d3dd965480fe160b21054b
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-memstick.img) = 4230ce54c36ab0b81680896d267f502249df623d9e9034bb650d00d4734400f3
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-memstick.img.xz) = 63d19e49ff7c1feecc6c0e545cf2d80774c495713c1a060aae3799bc4122c997
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-mini-memstick.img) = 2965b0b6bcabfdc395b22d869ab4ea7a8e3c5850330db1218370a1dde5632812
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpc64le-mini-memstick.img.xz) = ac5af38ec17445fe6f8537ab10ae96f1ab479893040faeb5b7a8f324d7602a95

....

=== powerpcspe:

....
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-bootonly.iso) = 999d3b7094b5d30d544f87889d4b8a29745580ada99e7b4001a9d4042660b36bbe8a27296a13f9aa31e997a561f1a86f820e5238586edf87d7b34881fb13a409
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 1f4f757364c20783d8dc600851cb45bea533ae65397d3d39e6b89564df1a84f2bd48b71961272980ccb02beb4e8195fec546aea05c85d5666cb9c5b92996a3ce
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-disc1.iso) = ba0ef8f74ec2fa72c8d7008bcee6160fd5d25ed01cd895a1520c59bf3ca6985e0cefbb58c9c45a3115bda8742f29cda60fd92c2e28a21467981e7c5ea7f8a2a1
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 2898d720bbd15eb7a8b1592bc10da8722117c1ccb6e299ad021e69ee33211e8f9c8715756007654e3a7fc56d19c19b6296dd74b0ead11b9a7fd4728d6aaee52a
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-dvd1.iso) = b60226b211fd6e54bf69a8603634304d3e0b511b974b2a3f45864f143b5d17e75b4280aa2ad507ee9fbb5b06cbd7e26acbe57f29295ac83b51b0f6746c03eb2a
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = 8988ae08d20f8a2c592861d748a31e28472cd482735e33407d2a12af9366134e3a1acfaeb5de1402f3a63b1bf59da757e63dbdb689d282d8bfc040b130b222f2
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-memstick.img) = 41728000e3720eafb14f88552122ec779c289ba0bddfd6e07bc3436c07d4d1f3101bed646e5538f77d757ba2b7b44b0eea8356755646d705bd4ab7136787ba27
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-memstick.img.xz) = 76d84ac3df5a7c1a1fedf183f4b14b66308ce55a0de4b6a58f97edb63a74f93b556c28cb7d6ff9d662cb8e336edc5223621bf16ee835a1966dd109e8c92f44b9
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-mini-memstick.img) = 4da137a90db92b9aaf3c9dd409bfed2728a7643228b29923a4d67b087540dd2b6258f58bce9dd6383ff2b8da2d9570266ec84a873979a6bed05e8a51360024e5
SHA512 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-mini-memstick.img.xz) = d4795d66d79f76e96cbc142942fee154067f0eacede12b0547d7a390ad286951ecdb772f272a7d852ac2f3fd02424d4e0a3fa1cd288e5baa80148bf8ce6b66c3

SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-bootonly.iso) = 01dbd8cb55dfdd207cb788b12c3c92b62d8c6dcd5acfc7cb3164640b6d9ff0bf
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 1579b90d79779da6fbefd44d2d477ec7aff80e0be6be35a36e6f578fcb446e88
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-disc1.iso) = 3996ddd5608dded6b68b0e683dcc7c0c4efccdf33aeb92302cd3822f4eccc49f
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = b1265a887b85d6a3f9eda594b49fd028c4b60a6cda307fff440369778c84ca62
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-dvd1.iso) = ca7b436cf229e17c3e387e78a1e9db56e70d06ff8287375745e361818fb51b36
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = e907db8478b76796ae36f1625ba6a2874a6ddb73ebe4d5d8e0db930ea40f33fa
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-memstick.img) = 8dd19ca94370b9cc118b7320adf55bd56f24ad10523c243743f521e848e21227
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-memstick.img.xz) = 4727a9214eca7e0c1c9b80f35513358f946c19bef189e7618f24c620e6830c3c
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-mini-memstick.img) = 513143f83d17312bc338c54217d3d6ce83a59d8f6c07c7cdc077307cd400ff50
SHA256 (FreeBSD-13.0-RELEASE-powerpc-powerpcspe-mini-memstick.img.xz) = d94aa82954882deb4dca34f3ef978bb38ff2d2e4850a33e38aa879b11cf89a2f

....

=== aarch64 GENERIC:

....
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-bootonly.iso) = bc88d36f84b0d2429a733de308b968178bd0d160df0c67fa0560c2d614d3467ba25e9c763fcaecdbddf1e4a06a702b0d42f4b1338dd6e15c7e80f17733a7429b
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-bootonly.iso.xz) = 55a5be1788e4c6bdc98f06b500395f0f60d3606c339e5379cbd4e5e1bb943a2fda97d179ab985fb15340ec65d438dd4d57addbd374d6c8ed4f882cf222558343
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-disc1.iso) = 9e2d4425085669ccc8a88472d659e62e961805b825e51afba4dbc4febaec82f7959371b30098e77553685e28feb3e4270c3c60f98412b4321f2c37fec6e92f8d
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-disc1.iso.xz) = 5579ef0f4f0cfe7fa9ca6dbaab910c8703a00785570b76039b333079335d055c9983f1016c76da1a78934c991b34ea6e5ed0426415a240185523b737c853cdfa
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-dvd1.iso) = a62494972812557d3158db0ead264dfb71bdbfb79d067663c6b8faf38ab340d422901a79599ef1f04bde1a1fbe1cf3609c0e9e8e972967c2812740605c8d77b1
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-dvd1.iso.xz) = 44ac7a30ef7ffa9b321b2458a7758a6decdab4d3f0bad96957c7bd0fd1f3bc47478ef3564d6ab1e9baa03c8bc57bf9b07f17ba1516fb60b845da09e326642252
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-memstick.img) = 0e6b414d566341a22494041062da7e94d76b0841ef53272ef55956239258e6e5b5a8bd803c583881aa830c2ad5a3f808cc42ea78c503bccf741b979f38e320da
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-memstick.img.xz) = fdd0b82e02d99f98f636cd8a12bebb3ab9bf773dc9876bf77ba72dc6fc094b73209fe83d7b16a4bf9672ab8bf144e05a7623b35e26bb8b948947b848d47ff1e8
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-mini-memstick.img) = 3713eac499349b06aa902f2f431eb9173fc6f91f4e14dd99c01fb17533929192102b3889b95334a8b60f4476398ef4b6ee81961c7fc71206ac30142eb5100f06
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-mini-memstick.img.xz) = deffbcb68ded1880e6784191dae9ebfe74e9580b4700a7db792d511b8aab00c17e20778dfbb88ab4673cb95623fb9dba2767c1aec5bc3bb2fee8fc8f87a1b3e6

SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-bootonly.iso) = f56b308bb6fb0af845cb586b935fcb1852b29968e75aa219c3db023a6f63e8e5
SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-bootonly.iso.xz) = 034caaca7e6441c80881ac50b1897d1fe8d27c68b2aa7450fc4b947ce4aeb116
SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-disc1.iso) = a69840e22239a12138c0fda01f242bab201ed474414905554189ec87caf81ff0
SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-disc1.iso.xz) = 880e181c40aa125c52f32718522c2d5bded69b14c8c57f1cf369acdaa863ba16
SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-dvd1.iso) = 870c5eadbc1a0055392142432b54779328097b8e286266ca9124705c5bfa329a
SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-dvd1.iso.xz) = 523358deb21667a1e7eaabc9f4495678841715fed12f2b542a5086588f0c8df8
SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-memstick.img) = d3516f7ae8fd3b263c699e69ca7cbb20e7442106500336d4d1d0798124b19ce7
SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-memstick.img.xz) = f5c7fe342c23061c1bfdf0c8045b35cbe8caf5021b712c59ccbe605609b50a57
SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-mini-memstick.img) = dcaf506dff40e20bf5d355f9c8612849431daf314e64150827268689ff7599e1
SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 9921a817aa10beeaa333c985d31ab3e0dc4e48153a9d46169093333bb5ed995c

....

=== aarch64 RPI (3/4):

....
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-RPI.img.xz) = ff4c97003eb59e27ad193657cced8914702bd2482136bf66341e97782b0e03cfd751c939d91e31b1b5a5e0980f9db3a3425d80269949942791538ea0b6452d4d

SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-RPI.img.xz) = daef2a429486b9ec251a8f2ec2ef59979cf6d1eed7dcaefb1462efbb75e129d2

....

=== aarch64 PINE64:

....
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-PINE64.img.xz) = 7c998855e4f2a23b413fbd7bfc2e091ff09e396630e7db0602b43030d1c3f4b795a4f252c6efa8374630ad0aeeaf7d693f5e2a5218cabd3cb51b57d4ba6f0834

SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-PINE64.img.xz) = 5c57e9d2de5c963d7e46afe14d69228db17637d3862ebe2ae4ac2751933b8199

....

=== aarch64 PINE64-LTS:

....
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 9afd3623305219a024fc34fd63f02d1e463bd658b97243ec2de024191cd75f443916014d7563f9d9378517e3d708ee96a06c6771411bd6daac75c5bbfe988f46

SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 0b4028382f3d88ffc9c3c55cbf0592577c6e655ac3163a544096ffe0f2328514

....

=== aarch64 PINEBOOK:

....
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = ef5d49d119bedaf9027b84e05641e8aedc860786c30746feb046e01b1b9a7ac8f9c84b2bb9a7bb8eb4a8f2fb01ad5b2e6a1b97fa9dbca3ba4185466dcb7a4306

SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = ed1662ad80696ece5db43422fffa444bda76800b665170b316df2908cc5ed3c3

....

=== aarch64 ROCK64:

....
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-ROCK64.img.xz) = f130a27c6f0a95e52d957642b088d0d4634d9e4b9006c382e1d696afa8dc60419f873f79689b4e150570afa1818d4407f7659e54ca38f2f82f113ba7e084a535

SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-ROCK64.img.xz) = 202c86b0be111fb3dda634f535dc86f09040b398ce9cd3d4f26169b625d542de

....

=== aarch64 ROCKPRO64:

....
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = e8d14ea1a9ee9e17648d0fddd26c31f545ccbb47ca43570568d936cafd7a12fad885fc510b64b63bd83522f1ca8e1250f05d5ceaece480c655c9e69defe3ffd7

SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 06c3838155305dca295cd87847009f6bf0c51cf1ce9c799b0fed6eb888151954

....

=== armv6 RPI-B:

....
SHA512 (FreeBSD-13.0-RELEASE-arm-armv6-RPI-B.img.xz) = bcc93559bb6fdf03333571d9087bc80ce39edebc759b8eab3ee74a4cf8d478e8be2fa2c3b996aec1a023610140f56eaaed383029364b1801d4d2f2f3656f8917

SHA256 (FreeBSD-13.0-RELEASE-arm-armv6-RPI-B.img.xz) = 27107a61b8e9ca2a4465904d7d00d035496a815101eda4c4f08d2a43a0db10da

....

=== armv7 GENERICSD:

....
SHA512 (FreeBSD-13.0-RELEASE-arm-armv7-GENERICSD.img.xz) = 1b34d33426e0a71b4b907cb32f394d558e37b40e204600eded41a019631e2eb9a9449f250f7f354c7f97f25eebb7939bbc29f24cfb658157656accb006896ea0

SHA256 (FreeBSD-13.0-RELEASE-arm-armv7-GENERICSD.img.xz) = 6e5364c461f906967d62fbaeabb6aee9553d07239e0a1d529da2c0259f2a9cde

....

=== riscv64 GENERIC

....
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64-bootonly.iso) = fe062446029ac0617baeb065e47b606e7acc91c567c7d22e14c3cbc912f484d88c8e2959bdf285751fc05c8e0b3ba1b9a8a753b2b9b74dc9cfb02ab89d0ac738
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64-bootonly.iso.xz) = ec7b3977d4ffe77a0e1206ac7294f6676dd56797db75f610bd135b62035e97fc7c724dca9f3e1065d5af1b9db10a133a5d4e2497b2b8d68d26455325d7d3d2d8
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64-disc1.iso) = 9e1c08033fbf807b3aef2ee1fd2e6355dbd8e356cd61aae0a2ba92f7b88c2ec58a6fc7cd580d37ecb26847350851f0a8f97c27e8a905d33a4a8b4f531dff9255
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64-disc1.iso.xz) = 0ac379543404bca89f4973c6ca9444e54299439a38dec8627271950e9164cd724c44693937bc7afa91733bb79ebef1fbc75c6eb66fc34fe70913ca06fd3cfe41
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64-dvd1.iso) = 89d2633929e855e19c24a319bafe3094734c5cfba1d2b965d9c07a5ec18c8d6660262a508b9058f646392506d2534e9c42b237e3d436803fc384b8a91b5f68fe
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64-dvd1.iso.xz) = 95e61e88b8e963b2870025d016338b9a083dd32c3bf21792bf230a1223a8c13c7f0962794605cca175791903d1b95fe86a3073af61084be471e5af13cc1ce109
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64-memstick.img) = 7e0f177b64efe50a94633d457abae8253225a2f0aa6438c59839226063f329626dd400be1dd2a572fe8f63f0b8d16519bfa671a60ab8d6926d042cb70fd2d110
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64-memstick.img.xz) = bde86a4227c759fb2ad4a1fcb7b917b22db670dbbfb15d9cb8c844f13c7016050c3d016a9480060d0976aeb62096b859c65c7289d3b756042f9039bcbe235e8f
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64-mini-memstick.img) = 46e8dc965f620e705baca1f1a13953776032ef883e356a77c17e261d5eed63dab5e31e1da700fd95c8637663208471cf66c717c3b76179668387b9c514384375
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 44f17d76ee1d3b61b637ad7983b4c31eca686d0e2463b2d0bdf7477cbd1274fd612fcbb46134deed7ee158d7242ee4a29777f9131ed3e2863f7bae5da0d5ed3d

SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64-bootonly.iso) = e3c1b535536c186bcc960f03252de7633741562545f0e0956615474ffa1b1e06
SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64-bootonly.iso.xz) = 46a3481c41fb2a1e3dbf94957e9f9964cbe12ed1b885ae4e7cf74f5bb54579c1
SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64-disc1.iso) = 7cd6655126e27e578ce103192efac5907972663c03e25d7fa24f8ee75dd68a33
SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64-disc1.iso.xz) = 90da16c2c0fa69b9a6bb193ad9dace80096775df4386c8623409573a98a2a43e
SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64-dvd1.iso) = 524a6d4f23c3c4e6f49ae619229d8d30f0d0b083c97cc1f7325310aed43d502c
SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64-dvd1.iso.xz) = acfae585f4bc3f5e171fde760ebfc0f46df72f78b7f779c64699bbcde66bc976
SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64-memstick.img) = fc974727e37ce23bbe16fdaa1630919f03950a1ef2881c9321054dfa0d73bc97
SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64-memstick.img.xz) = a630354f218b96f86b9c5307d8f069b551d9c56d8f01d712426caaf9bf9f32bd
SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64-mini-memstick.img) = 943adcb34fe187a79d273ceb0c4ea75aae54277c8a7be1105a9b557da0b5ab8d
SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 04e431314aa0e14146ec89a9124e37f30d4237b66a1f3e966c13110d1187a791

....

=== riscv64 GENERICSD:

....
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 451054ccc5fbdb2729b48faccea7d0d2af2f867c0d9a594f69041a8d75b2640a9b6aea3cda7a9119f47caac4a9c0b69c8f0d79e989be212e9c254adc63892ffa

SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 30b98faf29419f7ed39dc7fbbd760182e4dbe820bc5102c0b02428bfee26605d

....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-13.0-RELEASE-amd64.qcow2.xz) = af19884876a144ead8ca4ce6ac58e768c0de6736d0d6fe7fcb36c795761b276c236846687456be537efa182162eecb0ee7826c0c7e21d863238cb293ff46ce69
SHA512 (FreeBSD-13.0-RELEASE-amd64.raw.xz) = f5136176c3457dda49e4e875ff80b92edbee112f744f323ae0e345edf3d5cae7d4b1415b3120c11e4ece6bd72948f67281758fc7457ddca9ee0825c7fa82f103
SHA512 (FreeBSD-13.0-RELEASE-amd64.vhd.xz) = d5d397f0cef3621e3b9c641a44bb1009317e0ddc719311f21216dfc8cecb127ba69c83c13f921078cfbc56ea77dd4b4a28eeafeb3c8b439f38877c81681e76dc
SHA512 (FreeBSD-13.0-RELEASE-amd64.vmdk.xz) = c71a4db47c857c6aa1958f2d3f968ed3beaa31dd0c0fc972d08c14ac450d8e6fa42388560af47a48013b71c4a991de8739247bd8ed01f5b6108f8eed654d0467

SHA256 (FreeBSD-13.0-RELEASE-amd64.qcow2.xz) = 61dc5377f30da1ad02c99d6bb3e8e67d6a52d5390b0176eede651375f0f9b86f
SHA256 (FreeBSD-13.0-RELEASE-amd64.raw.xz) = 48288a693215a88b26ec81b2648de7433acec7db491aaeaed49c0ffd1612d345
SHA256 (FreeBSD-13.0-RELEASE-amd64.vhd.xz) = ce8b9b97fbd957f1ece56cbd2a3de757c7cb14f9805d3a9a7b894b06f2b1c238
SHA256 (FreeBSD-13.0-RELEASE-amd64.vmdk.xz) = 542eac6eea5ef6e48f15c6f05407d6d3a9df98f2fdd521b723fc141fdf584060

....

=== i386 (x86):

....
SHA512 (FreeBSD-13.0-RELEASE-i386.qcow2.xz) = 51f2a1646a5ac2790e34f9e6dea73aba2c753277bfd1befc3c1ff5a8616b23c471cfe55156e835e432ecb81f3b94368956c96e4fa34021d1c2e32f70ddcbae32
SHA512 (FreeBSD-13.0-RELEASE-i386.raw.xz) = 67672cc4973fa1042163499e2957d99cd6a85c6c9b972da25a614e87f45b9d3a55f10bc0a40a45e8d8a43dff7233e05510a65713f17a638bcf84b860cdd3e1d2
SHA512 (FreeBSD-13.0-RELEASE-i386.vhd.xz) = 2d9b7f8c64bde3f0d2c60b0edd1fbeecd56910744feda8d312ce0b25c197575a2aedac1a6a0eb05f939677f299e6a7b8b95ad5b091a97608d94d117a36f7d6a9
SHA512 (FreeBSD-13.0-RELEASE-i386.vmdk.xz) = 3ee47bf79835d67fabb658c0c852c76d11593e173cb04ed7752c2f80c0107cba94dd7de3e9692038e768e44c2b3373bc4ddf9ae812b997d9d7ec5983fecbf30c

SHA256 (FreeBSD-13.0-RELEASE-i386.qcow2.xz) = 92c4797c3ba9f0233d23a68a26144516f5efaca29776ccf5569d9519053a799e
SHA256 (FreeBSD-13.0-RELEASE-i386.raw.xz) = 5048824a740846e243b82b61de28829bfb1773be10f393ab323b7fbf3be81323
SHA256 (FreeBSD-13.0-RELEASE-i386.vhd.xz) = e5a8344b89043708b7e114af2b9c6d916c3811569ae24d7db07f43ce1fba3fdc
SHA256 (FreeBSD-13.0-RELEASE-i386.vmdk.xz) = 70a9695f810c71069c53b63de7d63c081283dcf299ad94fdad5e11832c3f72ff

....

=== aarch64 (arm64):

....
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64.qcow2.xz) = fe5ff7dea2a3d03615e9a41e68cef58dbe801833d91447003550ae9a3aed794d42d7049ecc7109a40b05b5d14c5d46c52a7c28d1189a820f06a89e26c02f37f5
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64.raw.xz) = e19ca0f49f67c94587d59edb773f94e276848206f6eecfa59326daf3946c4451f374f928ab2cca132b4af293b930f37c2aa172d54858c2075c07fc437c4afb5e
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64.vhd.xz) = 72f372ec5a5777d07ffea52b42b939cf8a4b8d6bb30757a25c433ab57f3a04bb7e8d89d81458f315c698851953430e0b65d060caa20b9b5f70c96147b35d2614
SHA512 (FreeBSD-13.0-RELEASE-arm64-aarch64.vmdk.xz) = 351a9aabe95515647cda133ac47f59a883868b9485d330d4d87a02cd86c2d391b55dab068b231ed2b457190ea7876f28737ede78d314ad57541b31392fa58521

SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64.qcow2.xz) = 23be12d90b26c53b03c5f106d69bdcaae54d988a36581d2009e00798dac75534
SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64.raw.xz) = 8d1d1dbff24a55488463b21b3607d78dacbad5b8461586b1c769b3037d1e28f8
SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64.vhd.xz) = d2067ef922c576a19c7ba7be9696f45cffe1684172e41da43a1eb84effef5266
SHA256 (FreeBSD-13.0-RELEASE-arm64-aarch64.vmdk.xz) = 2d4d0483774ca59132dfa123aefc2a2fb6e5fa32be8b165b9eb5ff2598c3020a

....

=== riscv (riscv64):

....
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64.qcow2.xz) = 5b06cf0a314bfdb9a78cde3828aff8e5142d2a04b58f0517475664afb5ba5e42aaf6a4638e939f423ebddb1de907c0e4e584e0abe4ee5723b981d1641900d001
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64.raw.xz) = c5571e11102d2e5215c1350e85c1527157cb78072d45c13d78f3fb6755fca2b574ff47d05034270af9f9643bc93139867ebc2a34c6ab12f47c7a52ef9b68de90
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64.vhd.xz) = aec4c3bd5fd62357899998b97cddd3baa05c8b039eab6238f06d5a89e2ebf75c6084655c61451b1219f8e572a02c1562522ee4d55d6ab175f367ae523e3531e6
SHA512 (FreeBSD-13.0-RELEASE-riscv-riscv64.vmdk.xz) = aeed10ddd6c4a052163fa7dc2257ec7f4814b9ac36d1684f27ba8037081e15fb7ee50c79570bf86bd37889be88ab88b01edd59e23bc8478e119336e899b2ea2e

SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64.qcow2.xz) = 4e40fd37aec076a907d537651023bd2c449cd1dead09912830c6256115d514d2
SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64.raw.xz) = 965483a891d1f089e4c77c17208ea29b24ae6d39e9278756a2ea5c0f172f9d8f
SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64.vhd.xz) = 58c0e675d01b508173a049200effe56802f75815e36731d0353306a7636a2a2e
SHA256 (FreeBSD-13.0-RELEASE-riscv-riscv64.vmdk.xz) = d852de2ce6bc97949cf897eba1950d00b0c872040ad07466d35375351d0c3bd1

....

=== amd64 (x86_64) BASIC-CI:

....
SHA512 (FreeBSD-13.0-RELEASE-amd64-BASIC-CI.raw.xz) = 2fc0ab94682d8fc307804aed03f8a2e648a5d759f859dccd478a3fb89182f07033f69ff1aaa54e6ed835817fd49af27bfdaf86f07219ab1513efe33dbf5ecbff

SHA256 (FreeBSD-13.0-RELEASE-amd64-BASIC-CI.raw.xz) = 2d4efe9df9720a80c7c570fea10887fd4e382df2d4a00a74940ab27929196021

....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
